org.gnome.gdk

## Class OwnerChange

- Object
- - org.freedesktop.bindings.Constant
  - - org.gnome.gdk.OwnerChange

-     public final class OwnerChange
      extends org.freedesktop.bindings.Constant

  Constants describing the reason a selection has changed ownership.

  This is, essentially, internal to GTK; using our binding of Clipboard you'll get a `NEW_OWNER` event every time Clipboard's `setText()` is called.

  That may be a bug.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static OwnerChange` | `CLOSE`
    `static OwnerChange` | `DESTROY`
    `static OwnerChange` | `NEW_OWNER`

  - ### Method Summary

    - ### Methods inherited from class org.freedesktop.bindings.Constant

      `toString`

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### CLOSE

          public static final OwnerChange CLOSE

    - #### DESTROY

          public static final OwnerChange DESTROY

    - #### NEW_OWNER

          public static final OwnerChange NEW_OWNER